#!/bin/bash -e
#
# Installs shared scripts and dependencies for getting Let's Encrypt
# certificates.
#
###############################################################################

set -o pipefail

###############################################################################

hash sudo
hash pacman

###############################################################################

echo "------------------------------------------------------------------------"
echo "- Installing BITServices Let's Encrypt Scripts...                      -"
echo "------------------------------------------------------------------------"

sudo pacman -S --needed --noconfirm bitservices-letsencrypt

###############################################################################

echo "------------------------------------------------------------------------"
echo "- DONE!                                                                -"
echo "------------------------------------------------------------------------"

###############################################################################
